




header {background: linear-gradient( rgb(48, 101, 114), #05384A) ; border: 0.15rem solid black; padding: 2%; border-radius: 1000px;border-width: 20px;}
h2 {color: navajowhite; font-size: 150%;}
h1 {color: navajowhite; font-size: 200%;}
body {background:linear-gradient(#0c71a5, rgb(181, 213, 228) );font-family: arial;text-align: center;}
h3 {color: orange; background: black; border-radius: 10px;border-width: 20px; font-size: 100%;}
p {color: navajowhite;line-height: 0.8rem;}
aside {font-family: arial; text-align: center;
         display: grid; grid-template-columns: auto auto auto auto auto; background:black; 
         border-radius: 1000px; padding: 1%; align-items: center; padding-left: 6.5%;}
footer p {color: #05384A; font-size: 65%; font-family: sans-serif; padding: 2%;}
aside p {line-height: 110%;}



.datos {background: linear-gradient(#05384A, rgb(48, 101, 114));padding: 1rem;border: 0.15rem solid black; padding: 0.5rem; border-radius: 40%;border-width: 100px; 
        font-size: 100%;}


.primero {width: 90%; line-height: 150%;}
.segundo { width: 90%; line-height: 150%;}
.tercero { width: 90%; line-height: 150%;}
.cuarto { width: 90% ; line-height: 150%;}


.navColor {color:indianred; text-decoration-line: none; font-weight: bold; display: grid; padding: 0.2%; font-size: 120%; display: inline;}
.imagenDePerfil {width: 12%; border-radius: 110px;}
a:hover {color: dimgrey}



.flexeado {display: flex; gap: 3.5%; margin-top: 8%; margin-bottom: 8%; justify-content: space-around; padding: 5%;}
.matCursadas {line-height: 120%; background: black; border: 1rem; border-radius: 1000px; color: orange; margin-top: 120%; font-size: 120%;}
.fondoAnos {background: linear-gradient(rgb(156, 70, 70), rgb(114, 57, 57)); margin-left: -2% ; padding-left: 1rem; border-radius: 30px;padding-top: 10%; padding-bottom: 10%;}

@media (max-width: 600px) {.flexeado {font-size: 60%; justify-content: space-around; justify-items: center;} h1{font-size: 80%;} h2{font-size: 80%;}
                         .navColor{font-size: 80%;} .datos{font-size: 60%;} h3{font-size: 80%;}};




